Catmandu-Store-ElasticSearch

Prerequisites

Catmandu-Store-ElasticSearch declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ElasticSearch0.500.00
perlv5.10.1perl0.00
CQL::Parser1.12CQL-Parser-1.13134.29
Catmandu0.03Catmandu-0.9505131.43
Moo1.00Moo-2.000002128.57

Catmandu-Store-ElasticSearch declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Software::License0Software-License-0.103011134.29
Test::More0Test-Simple-1.001014122.86
Test::Exception0Test-Exception-0.43131.43

Catmandu-Store-ElasticSearch declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4216134.285714285714